from django.shortcuts import render
from navigator.layanan.models import Aplikasi

# Create your views here.

#########################################################################
##      LIST APLIKASI 
def getLayanan(request):
    layanan_list = Aplikasi.objects.all() # select * from Aplikasi
    template = 'navigator/list_aplikasi.html' # letak html nya
    context = {
         'layanan_list':layanan_list
    }
    return render(request, template, context)


#########################################################################
##      DATA TRANSAKSI 
def indexDataTransaksi(request):
    template = 'navigator/datatransaksi/index.html' # letak html nya
    context = {}
    return render(request, template, context)
    
def dataTransaksi(request):
    template = 'navigator/datatransaksi/datatransaksi.html' # letak html nya
    context = {}
    return render(request, template, context)